cURL
curl --request POST \ --url https://amoy-indexer.sequence.app/rpc/Indexer/AddWebhookListener \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "filters": { "accounts": [ "0xe6eB28398CCBe46aA505b62b96822c2Ce8DAABf4" ], "contractAddresses": [ "0x9bec34c1f7098e278afd48fedcf13355b854364a" ], "events": [ "Transfer(address indexed from, address indexed to, uint256 indexed tokenId)" ] }, "projectId": 31396, "url": "https://webhook.site/#!/view/a2859143-0a52-4b69-98f2-a58733e4dcf0" } '
{ "status": true, "listener": { "id": 160497579, "projectID": 31396, "url": "https://webhook.site/#!/view/a2859143-0a52-4b69-98f2-a58733e4dcf0", "filters": { "events": [ "Transfer(address indexed from,address indexed to,uint256 indexed tokenId)" ], "contractAddresses": [ "0x9bec34c1f7098e278afd48fedcf13355b854364a" ], "accounts": [ "0xe6eb28398ccbe46aa505b62b96822c2ce8daabf4" ], "tokenIDs": null }, "name": "webhook.site #a84730", "updatedAt": "2024-10-10T20:37:01.685037632Z", "active": true } }
Documentation IndexFetch the complete documentation index at: https://docs.sequence.xyz/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.sequence.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Secret JWT token for authenticating requests obtained from Sequence Builder - should not be exposed publicly.
Show child attributes
OK
Was this page helpful?